#messageMe {
  display: block;
  min-width: 250px;
  width: 250px; 
  height: 250px;
  overflow: hidden;
  margin: 0 auto; 

  &:hover {
    .concentric__circle {
      opacity: 1;
      // transition: opacity 0.1s ease;
    }
  }
  @include for-tablet-up{
    margin: 0; 
  }
}

#messageText {
  // animation: rotating 10s linear infinite;
}

#messageIcon {
  left: 50%; top: 50%; 
  width: 10%; 
  height: 10%;
  transform: translate(-55%, -45%);
}

@keyframes rotating {
  0% {
    transform: rotate(0deg);
}
  100% {
      transform: rotate(1turn);
  }
}